<bugID>1181839<Summary>Migrate browser/devtools/animationinspector tests to shared-head.js</Summary><Description>We should import shared-head.js in animationinspector/test/head.js and remove any newly unnecessary code after that.</Description></bugID>